Subject: Re: [Bitcoin-development] About the small number of bitcoin nodes

From: Wladimir <[email-masked]>
Date: Mon, 30 Jun 2014 12:16:01 +0200

> - Create a "grafical interface" for bitcoind on Linux servers:
> Create a command, for example "bitcoind show" that shows a nice summary in
> your Terminal (Console) with all the data that a node administrator wants to
> know.
> When I say "grafical interface" I mean like "top" command, an interface made
> out of characters in ASCII.

FYI someone created this! It's still in the initial stages, I'm sure
the author could use some help to grow this into a full-functional
node admin tool.

https://github.com/azeteki/bitcoind-ncurses

Wladimir